<html5>
    <head>
        <title>Tortilla de Patatas Gratinada</title>
        <link rel="stylesheet" href="../../css/platosprincipalesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="arosCebollaSinHuevo.html"><span class="fas fa-utensils"></span><h4 class="text2">Aros de Cebolla</h4></a></li>
            <li><a class="coloricon" href="bocadosBonito.html"><span class="fas fa-utensils"></span><h4 class="text3">Bocados de Bonito</h4></a></li>
            <li><a class="coloricon" href="bolaQuesoBeicon.html"><span class="fas fa-utensils"></span><h4 class="text5">Bola de Queso y Beicon</h4></a></li>
            <li><a class="coloricon" href="bolitasPatataBacalao.html"><span class="fas fa-utensils"></span><h4 class="text6">Bolitas de Patata y Bacalao</h4></a></li>
            <li><a class="coloricon" href="chipironesTinta.html"><span class="fas fa-utensils"></span><h4 class="text7">Chipirones en su Tinta</h4></a></li>
            <li><a class="coloricon" href="croquetasBacalao.html"><span class="fas fa-utensils"></span><h4 class="text8">Croquetas de Bacalao</h4></a></li>
            <li><a class="coloricon" href="emparedadosRebozados.html"><span class="fas fa-utensils"></span><h4 class="text10">Bocadillos Rebozados</h4></a></li>
            <li><a class="coloricon" href="pateJamon.html"><span class="fas fa-utensils"></span><h4 class="text11">Paté de Jamón</h4></a></li>
        </div>
        <article>
            <h1>Tortilla de Patatas Gratinada</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/tortillagratinada.png" height="300" width="300">
                <aside class="letra">
                    <h2>Ingredientes para 4 personas</h2>
                    <ul>
                        <li>3 patatas grandes</li>
                        <li>Sal</li>
                        <li>Aceite de oliva virgen extra</li>
                        <li>250 g de carne picada</li>
                        <li>5 cucharadas de tomate frito casero</li>
                        <li>100 g de queso para fundir</li>
                    </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
                    <h2>Preparaciónn</h2>
                    <ol>
                        <li>Poner un poco de aceite de oliva en una sartén, sofreír la carne picada con un poco de sal, y retirarla a un plato.</li>
                        <li>Pelar las patatas, lavarlas y secarlas. Cortarlas en pequeñas láminas. Freírlas en abundante aceite de oliva virgen extra, a fuego medio. Lo ideal es que queden hechas, pero ni tostadas, ni tiesas.</li>
                        <li>Batir los cuatro huevos con un poco de sal en un cuenco.</li>
                        <li>Sacar las patatas, escurrirles el aceite sobrante, y sacarlas al cuenco con los huevos batidos.</li>
                        <li>Añadir la carne picada.</li>
                        <li>Cuajar la tortilla en una sartén antiadherente. Si la sartén es buena, con muy poco aceite será suficiente. La tortilla tiene que quedar jugosa, pero ni dura, ni con huevo sin cuajar. Aquí ganará el gusto de cada casa, pero como es para gratinar, preferiblemente al punto, no muy hecha. Dejar templar.</li>
                        <li>Poner el tomate frito extendido por encima de la tortilla, y sobre este, queso rallado.</li>
                        <li>Encender el horno con la función gratinador, y gratinar la tortilla justo antes de servir.</li>
                    </ol><br />
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>